
@{
    ViewData["Title"] = "KBM Siswa";
}

    <section class="section">
        <div class="section-header">
            <h1>Laporan Qiroaty</h1>
            <div class="section-header-breadcrumb">
                <div class="breadcrumb-item"><a href="#">Laporan</a></div>
                <div class="breadcrumb-item active"><a href="#">Qiroaty</a></div>
            </div>
        </div>

        <div class="section-body" id="SecUnit">
            <div class="alert alert-primary" id="Periode">
                <b>Tanggal Awal</b> : <span id="TanggalAwal">Sedang Muat</span><br />
                <b>Tanggal Akhir</b> : <span id="TanggalAkhir">Sedang Muat</span>
            </div>

            <div class="card">
                <div class="card-header form-row">
                    <h4 class="col-md-6">Laporan Kegiatan Belajar Mengajar Siswa</h4>
                    <div class="col-md-6 text-right">
                        <button type="button" class="btn btn-primary btn-sm" data-toggle="modal" data-target="#ModalPencarian"><i class="fa fa-filter"></i> Tanggal</button>
                    </div>
                </div>
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelUnit" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Unit</th>
                                    <th>Jumlah Siswa</th>
                                    <th>Bacaan Harian</th>
                                    <th>Ujian Naik Jilid</th>
                                    <th>Aksi</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Unit</th>
                                    <th>Jumlah Siswa</th>
                                    <th>Bacaan Harian</th>
                                    <th>Ujian Naik Jilid</th>
                                    <th>Aksi</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

        <div class="section-body" id="SecKelompok" style="display:none">
            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelKelompok" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>Kelompok</th>
                                    <th>Nama Guru</th>
                                    <th>Jumlah Siswa</th>
                                    <th>Bacaan Harian</th>
                                    <th>Ujian Naik Jilid</th>
                                    <th>Aksi</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>Kelompok</th>
                                    <th>Nama Guru</th>
                                    <th>Jumlah Siswa</th>
                                    <th>Bacaan Harian</th>
                                    <th>Ujian Naik Jilid</th>
                                    <th>Aksi</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

        <div class="section-body" id="SecSiswaSudah" style="display:none">
            <div class="alert alert-primary" id="InfoJudul">Sedang Memuat</div>

            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelSiswaSudah" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama</th>
                                    <th>Kelas</th>
                                    <th>Kelas Paralel</th>
                                    <th>Minggu</th>
                                    <th>Senin</th>
                                    <th>Selasa</th>
                                    <th>Rabu</th>
                                    <th>Kamis</th>
                                    <th>Jum'at</th>
                                    <th>Sabtu</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama</th>
                                    <th>Kelas</th>
                                    <th>Kelas Paralel</th>
                                    <th>Minggu</th>
                                    <th>Senin</th>
                                    <th>Selasa</th>
                                    <th>Rabu</th>
                                    <th>Kamis</th>
                                    <th>Jum'at</th>
                                    <th>Sabtu</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="section-body" id="SecSiswaBelum" style="display:none">
            <div class="card">
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="TabelSiswaBelum" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                            <thead>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama</th>
                                    <th>Kelas</th>
                                    <th>Kelas Paralel</th>
                                    <th>Minggu</th>
                                    <th>Senin</th>
                                    <th>Selasa</th>
                                    <th>Rabu</th>
                                    <th>Kamis</th>
                                    <th>Jum'at</th>
                                    <th>Sabtu</th>
                                </tr>
                            </thead>
                            <tfoot>
                                <tr>
                                    <th>NIS</th>
                                    <th>Nama</th>
                                    <th>Kelas</th>
                                    <th>Kelas Paralel</th>
                                    <th>Minggu</th>
                                    <th>Senin</th>
                                    <th>Selasa</th>
                                    <th>Rabu</th>
                                    <th>Kamis</th>
                                    <th>Jum'at</th>
                                    <th>Sabtu</th>
                                </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </section>

<div class="modal fade" id="ModalPencarian" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Pencarian</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
            </div>
            <div class="modal-body">
                <form id="FormPencarian" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="form-group row">
                        <label class="col-sm-4 col-form-label">Tanggal</label>
                        <div class="col-sm-8"><input type="text" id="TanggalPencarian" name="TanggalPencarian" data-toggle="datepicker-maxtoday" class="form-control" placeholder="dd-mm-yyyy" readonly /></div>
                    </div>
                </form>
            </div>
            <div class="modal-footer"><button type="button" class="btn btn-dark" data-dismiss="modal">Tutup</button> <button type="button" class="btn btn-primary" id="BtnProses" onclick="Pencarian();">Simpan</button></div>
        </div>
    </div>
</div>